en:
privacy:
  title: "Privacy Policy"
  wellcome: "Welcome to the Privacy Policy of Naqtat Wasl Travel and Tourism Company, we respect your privacy and are committed to protecting your personal data. This Privacy Policy explains how we collect, use, and safeguard your personal information when you interact with our services, including our website and any associated email or other platforms."
  collect_data:
    subject: "First, Data Collection"
    personal_data:
      title: "Personal Data:"
      content: "We may collect personal information such as names, contact details, passport information, and payment information when you make bookings or inquire about our services."
    automated_information:
      title: "Automated Information:"
      content: "We may collect non-personal information, including but not limited to, IP addresses, browser types, and device information, through automated technologies such as cookies and analytics tools."
  use_information:
    subject: "Second, Use of Information:"
    booking_and_services:
      title: "Bookings and Services:"
      content: "We use personal information to facilitate bookings, provide travel services, and communicate with you about your travel arrangements."
    communications:
      title: "Communications:"
      content: "We may use your contact information to send you updates, newsletters, and promotional materials related to our services. You can opt-out of these communications at any time."
    service_improvement:
      title: "Service Improvement:"
      content: "We use non-personal information to analyze trends, track user interactions, and improve the functionality and user experience of our website and services."
  informationـexchange:
    subject: "Third, Information Exchange:"
    service_providers:
      title: "Service Providers:"
      content: "We may share personal information with third-party service providers who assist us in delivering our services, such as airlines, hotels, and transportation companies."
    legal_compliance:
      title: "Legal Compliance:"
      content: "We may disclose personal information when required by law, court order, or other legal proceedings."
  your_rights:
    subject: "Fourth, Your Rights:"
    access_correction:
      title: "Access and Correction:"
      content: "You have the right to access and correct your personal information. Contact us if you need assistance."
  changes_privacy_policy:
    subject: "Fifth, Changes to the Privacy Policy:"
    title: "We reserve the right to update this Privacy Policy at any time. Changes will be effective upon posting on our website."
    content: "By using our services, you agree to the terms outlined in this Privacy Policy."
